@charset "UTF-8";

.layout-table {
    display: table;
    width: 100%;
    &>.row {
        display: table-row;
        @include font-size-rem-ie8(1.4);
        padding:0;
        font-size: 12px \0;
        color: #333;
    }
    .layout-item {
        display: table-cell;
    }
    &.justify {
        .layout-item {
            &:first-child {
                text-align: left;
            }
            &:last-child {
                text-align: right;
            }
        }
    }
}
label.layout-item {
    text-align: right;
    width: 6em;
}
